@charset "utf-8";

.main_wrapper .title_wrapper > p {
	background-image:url(/ir/private/images/icn_title_pc.png);
	line-height: 1.2em;
}
.pickupmenu {
	margin: 0 auto 3em;
	width: 100%;
}
.pickupmenu h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3em;
	padding-bottom: 12px;
	margin-bottom: 30px;
	border-bottom: solid 2px #cbcbcb;
	position: relative;
}
.pickupmenu h2 span {
	color:#c00;
	font-size: 30px;
}
.pickupmenu h2::before {
	content: "";
	width: 30px;
	height: 1px;
	background: #E60012;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.pickupmenu ul {
	margin: 0 0 10px 8px;
}
.pickupmenu li a {
	display: block;
	height: 50px;
	border: 2px solid #999;
	border-radius: 10px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	margin: 0 0 10px 0;
	padding: 18px 15px 18px 15px;
	font-weight: bold;
	font-size: 19px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	line-height: 2.7em;
	text-align: center;
}
.pickupmenu li#pick-01 a {
	background-image: url(/ir/private/images/icon-pick-message.png);
}
.pickupmenu li#pick-02 a {
	background-image: url(/ir/private/images/icon-pick-history.png);
}
.pickupmenu li#pick-03 a {
	background-image: url(/ir/private/images/icon-pick-overview.png);
}
.pickupmenu li#pick-04 a {
	background-image: url(/ir/private/images/icon-pick-performance.png);
}
.pickupmenu li#pick-05 a {
	background-image: url(/ir/private/images/icon-pick-goal.png);
}
.pickupmenu li#pick-06 a {
	background-image: url(/ir/private/images/icon-pick-safety.png);
}
.pickupmenu li#pick-07 a {
	background-image: url(/ir/private/images/icon-pick-sustainability.png);
}
.pickupmenu li#pick-08 a {
	background-image: url(/ir/private/images/icon-pick-innovation.png);
}
.pickupmenu li#pick-09 a {
	background-image: url(/ir/private/images/icon-pick-region.png);
}

.pickupmenu li a:hover {
	background-color: #ecf3fe;
}
.pickupmenu a.link_pdf::after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(/share/images/icon_pdf_s.gif) no-repeat top center;
	margin-left: 5px;
}

.chart_area {
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 20px 0 30px;
	margin: 0 0 0 8px;
	border-radius: 10px;
	border: 2px solid #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background: #d9e4f3 url(/ir/images/icn_title_pc.png) no-repeat 10px 13px;
}
.chart_area .chart_data::before {
	content: "";
	background: url(/ir/images/icn_title_pc.png) no-repeat top center;
	width: 36px;
	height: 34px;
}
.chart_area .chart_data {
	overflow: hidden;
	margin-bottom: 20px;
}
.chart_area .chart_data img {
	top: 10px;
	position: relative;
}
.chart_area .btnStyle01 {
	width: 50%;
}
.chart_area .btnStyle01 a {
	padding: 0.5em 1em;
}

.subpage_links_area {
	background-color: #fff;
}
.subpage_links_area li {
	text-align: center;
	width: 90%
}
.subpage_links_area li img {
	width: 100%;
	display: block;
	margin: auto;
	border: 1px solid #cecece;
}

@media screen and (max-width:641px) {
	.chart_area {
		padding: 5px 5px 20px 40px;
	}
}
@media screen and (min-width:641px) {
	.chart_area .chart_data {
		width: 39%;
		text-align: right;
		margin-bottom: 0;
	}

	.chart_area .btnStyle01 {
		width: 33%;
		text-align: left;
	}

	.chart_area .btnStyle01 a {
		width: 50%;
	}
}

@media screen and (min-width:761px) {
	.chart_area {
		flex-direction: row;
		justify-content: center;
		align-items: flex-end;
		padding: 10px 0 30px;
		background: #d9e4f3 url(/ir/images/icn_title_pc.png) no-repeat 200px 20px;
	}
	.subpage_links_area li {
		width: 280px;
	}
}
@media screen and (min-width:1023px) {
	.subpage_links_area li {
		width: 220px;
	}
}

.sns_links_area {
	display: grid;
	grid-template-columns: auto;
	margin-left: 30px;
	font-weight: bold;
	font-size: 18px;
}
.sns_icon {
	background-color: #fff;
	display: inline-block;
	border-radius: 50%;
	margin: 0 10px 0 0;
	padding: 13px 6px 5px 12px;
	width: 40px;
	height: 40px;
	box-shadow: 0 0 1px rgb(124 124 124 / 80%), 0 0 5px rgb(175 175 175 / 50%);
}
.sns_links_area a {
	color: #333;
	margin-bottom: 30px;
}
#sns_links_tv, #sns_links_qa {
	display: block;
}
.sns_icon img {
	width: 35px;
}

#sns_links_yous .sns_icon {
	padding: 13px 10px 5px 8px;
}
#sns_links_yous .sns_icon img {
	width: 42px;
}
#sns_links_tv .sns_icon {
	padding: 9px 7px 9px 11px;
}
#sns_links_qa .sns_icon {
	padding: 14px 8px 4px 10px;
}
#sns_links_qa .sns_icon img {
	width: 41px;
}

.sns_links_area figure {
	margin-left: 25px;
}
#sns_links_youtube figure img {
	width: 200px;
}
#sns_links_yous figure img {
	width: 150px;
}
#sns_links_qa .links_sub {
	font-weight: normal;
	font-size: 15px;
	display: block;
	margin: -14px 0 0 60px;
}


/* スマホ（～640px） */
@media (max-width: 640px) {
	.lh1-2 span {
		font-size: 0.9em;
	}
	.sns_links_area figure {
		text-align: center;
		margin-left: -25px;
	}
}

/*スマホとタブレット*/
@media (max-width: 834px) {
	.main_wrapper >.submenu_btn {
		z-index: 10;
	}
}


/* タブレット（768px～）とPC共通設定 */
@media screen and (min-width:768px) {
	.pickupmenu ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 10px;
	}
	.pickupmenu li a {
		width: 300px;
	}
	.sns_links_area {
		grid-template-columns: 300px 300px;
		gap: 50px;
	}
	.sns_right {
		display: grid;
		grid-template-columns: 300px 300px;
		gap: 30px;
	}
}

/* タブレットのみ（768px〜834px）*/
@media (min-width: 768px) and (max-width: 834px) {
	.lh1-2 span {
		display: block;
	}
}



/* PC（835px～）*/
@media (min-width: 835px) {
	.subnavs_wrapper .subnavs {
		display: grid;
		grid-template-columns: 29.3% 1fr;
	}
	.subnavs_wrapper .subnavs > ul {
		width: 660px;
	}
	.pickupmenu {
		width: 960px;
	}
	.pickupmenu li a {
		width: 430px;
		background-position: 30px 50%;
	}
	.sns_links_area {
		grid-template-columns: 270px 270px 270px;
		gap: 60px;
		margin-left: 50px;
	}
	.sns_right {
		grid-template-columns: auto;
	}
}